RubyGems.org

instance_exec can't pass block arguments through. Use a bindable block instead.

installgem install bindable_block -v 0.0.3
Authors

Josh Cheek

6,472 total downloads 986 for this version
Owners

B31e7abd14f1ceb4c4957da08933c630

Gemfile
gem 'bindable_block', '~> 0.0.3'
Versions
  1. 0.0.5.1 June 18, 2012 (7 KB)
  2. 0.0.5 June 9, 2012 (6.5 KB)
  3. 0.0.4 June 5, 2012 (6.5 KB)
  4. 0.0.3 June 5, 2012 (6.5 KB)
  5. 0.0.2 June 3, 2012 (6 KB)
Show all versions (6 total)